<template>
	<view class="">
		
	</view>
</template>

<script>
export default {
	name: '',
	data() {
		return {
			
		};
	},
	onLoad(options) {
		uni.redirectTo({
			url:"/pages/test/test2?result="+options
		})
	}
};
</script>

<style lang="scss" scoped>
	
</style>